/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
    Button,
    Card,
    Input,
    Select,
    Row,
    Col,
    Tabs,
    Popover,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdSelect from '@/common/components/sd-select.vue'


Vue.use(Button)
Vue.use(Card)
Vue.use(Input)
Vue.use(Select)
Vue.use(Row)
Vue.use(Col)
Vue.use(Tabs)
Vue.use(Popover)

export default {
    SdDataTable,
    SdDataTableEx,
    SdFormItem,
    SdFormItemTd,
    SdSelect,
}
console.warn('文件名 audit-account-list.vue 不符合命名规则，应该以 iam 开头')
